<?xml version="1.0" encoding="utf-8"?>
<Window size="300,215" caption="0,0,0,0"  mininfo="300,215" maxinfo="300,215">
  <Font name="宋体" size="12" />
  <Font name="微软雅黑" size="14"/>
  <Font name="宋体" size="12" underline="true"/>
  <Font name="微软雅黑" size="12" underline="true"/>
  <Font name="微软雅黑" size="15" underline="true"/>
  <Default name="VScrollBar" value="width=&quot;11&quot; height=&quot;13&quot; button1normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/vs_up_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/vs_up_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/vs_down_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/vs_down_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='0,1,0,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot;" />
  <Default name="HScrollBar" value="width=&quot;13&quot; height=&quot;11&quot; button1normalimage=&quot;file='Login/hs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/hs_left_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/hs_left_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/hs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/hs_right_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/hs_right_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='1,1,1,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot;" />
  <HorizontalLayout bkimage="file='MainWnd/wndbk.png' corner='1,1,1,1" inset="1,1,1,1">
    <VerticalLayout  bkcolor="#FFFFFFFF" inset="0,0,0,0">
      <HorizontalLayout height="30">
        <VerticalLayout width="45">
          <Label bkimage="PushMessage/logo.png" float="true" pos="8,6,39,26" />
        </VerticalLayout>
        <VerticalLayout inset="0,7,0,0">
          <Button name="title" float="false" text="" font="1" align="left" linkstyle="true" hoverfont="4" endellipsis="true" textcolor="#FF454748"/>
        </VerticalLayout>
        <VerticalLayout width="25">
          <Button float="true" pos="0,3,17,20" name="closebtn" normalimage="file='MailMsg/close_button_normal.png'" hotimage="file='MailMsg/close_button_hover.png'" pushedimage="file='MailMsg/close_button_click.png'"/>
        </VerticalLayout>
      </HorizontalLayout>
      <HorizontalLayout height="20">
      </HorizontalLayout>
      <HorizontalLayout height="120">
        <RichEdit name="msgcontent" float="true" pos="18,0,280,100"  text="" font="0" linkstyle="true" hoverfont="2" textcolor="#FF454748"  align="left" linespacing="300" vscrollbar="false" enabled="false"></RichEdit>
      </HorizontalLayout>
      <HorizontalLayout height="1" bkcolor="#FFE7E7E7">
      </HorizontalLayout>
      <HorizontalLayout height="10">
      </HorizontalLayout>
      <HorizontalLayout height="19">
        <VerticalLayout width="90" inset="17,2,0,0">
          <Button float="false" name="viewallmsg" text="查看全部" font="0"  linkstyle="true" hoverfont="3" align="left" textcolor="#FF454748" />
        </VerticalLayout>
        <VerticalLayout width="65"/>
        <VerticalLayout>
          <HorizontalLayout height="2" />
          <HorizontalLayout inset="0,2,0,0">
            <TextButton  name="msg_num_label1" text="还有" align="left"  textcolor="#FF454748" font="0" ></TextButton>
            <TextButton  name="msg_num" text="19" align="left"  bkimage="file='PushMessage/num_bk.png' corner='5,5,5,5'" textpadding="5,1,5,1" textcolor="#FFFFFFFF" font="0" ></TextButton>
            <TextButton  name="msg_num_label2" text="条"  align="left"  textcolor="#FF454748" font="0" ></TextButton>
          </HorizontalLayout>
        </VerticalLayout>
        <VerticalLayout width="10" />
        <VerticalLayout width="70">
          <Button float="false" name="next_msg" text="下一页 >" font="1"  linkstyle="true" hoverfont="4" align="left" textcolor="#FF00bff3" />
        </VerticalLayout>
      </HorizontalLayout>
      <HorizontalLayout height="10">
      </HorizontalLayout>
    </VerticalLayout>
  </HorizontalLayout>
</Window>